&Book 1:=서적1(&B):
&Sync from book 1 to book 2=서적1에서 서적2로 동기화(&S)
B&ook 2:=서적2(&O):
Book ""%1"" has been opened.=서적 ""%1""이 열려 있습니다.
Book Sync=서적 동기화
Book Sync...=서적 동기화...
Cancel=취소
Compare &Title=제목비교(&T)
Compare &URL=URL비교(&U)
Comparison=
OK=확인
Open Book &1...=서적1 열기(&1)...
Open Book &2...=서적2 열기(&2)...
Please set book 1.=서적1을 설정하십시요.
Please set book 2.=서적2를 설정하십시요.
S&ync from book 2 to book 1=서적2에서 서적1로 동기화(&Y)
Sync=동기화
Sync Result=
Synchronizing=동기화 중